Subject: RE: bug#11354: 24.1.50; long lines (214 chars!) in files.el

From: "Drew Adams" <[email-masked]>
Date: Thu, 26 Apr 2012 10:32:30 -0700

> Please don't submit frivolous bugs.  Thanks.

Frivolous bugs?

1. I was told clearly by RMS on more than one occasion that I had to shorten
lines in source code I submitted which were only 90 or 100 chars wide.  That was
clearly the GNU Emacs policy - at the time, at least.

2. Lines over 200 chars wide defeat the usefulness of automatically fitting the
frame (or window) to the width of the buffer content.  It requires users who use
such autofitting to then follow up by resizing the frame/window by hand.

Please do not _create_ frivolous bugs.

It is dead simple to chop strings by inserting `\' characters.  Requires no
effort, makes the code more readable, and complies with the GNU policy (such as
it was, at least).